@charset "utf-8";

.archive{
    float: right;
    width:260px;
    margin-bottom:80px;
}
.archive a{
    text-decoration: none;
    color:#9e9e9e;
    display:block;
    border-bottom:1px solid #ececec;
    padding-bottom:5px;
    padding-top:3px;
}
.last a{
    border-bottom:none;
}

.archive ul{
    border:1px solid #bcbcbc;
}
.archive li{
    padding:5px 10px;
}
.archive a:hover{
    color:#cc0033;
}
.archive-list{
    background-color:#e2e2e2;
    font-weight: bold;
    color:#808080;
}
.left-height{
    height:400px;
}